package com.hai.enum_type;

/**
 * 公司
 * @author hurui
 */
public enum CompanyAmountSourceTypeEnum {
    type1(1, "金额充值"),
    type2(2, "油卡充值"),
    type3(3, "回收余额")
    ;

    private Integer type;

    private String name;

    CompanyAmountSourceTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
